A new user interface for you! Read more...

gcc8

No description set
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
README.First-for.SuSE.packagers 0000001228 1.2 KB over 1 year
_constraints 0000000214 214 Bytes over 1 year
change_spec 0000004481 4.38 KB about 1 year
check-build.sh 0000000850 850 Bytes over 1 year
cross-aarch64-gcc8.changes 0000011767 11.5 KB about 2 months
cross-aarch64-gcc8.spec 0000025865 25.3 KB about 2 months
cross-avr-gcc8-bootstrap.changes 0000011767 11.5 KB about 2 months
cross-arm-gcc8.spec 0000025864 25.3 KB about 2 months
cross-arm-none-gcc8-bootstrap.spec 0000025924 25.3 KB about 2 months
cross-arm-none-gcc8.spec 0000025875 25.3 KB about 2 months
cross-avr-gcc8-bootstrap.spec 0000025871 25.3 KB about 2 months
cross-epiphany-gcc8.changes 0000011767 11.5 KB about 2 months
cross-avr-gcc8.spec 0000025823 25.2 KB about 2 months
cross-epiphany-gcc8-bootstrap.spec 0000025923 25.3 KB about 2 months
cross-epiphany-gcc8.spec 0000025874 25.3 KB about 2 months
cross-ppc64-gcc8.changes 0000011767 11.5 KB about 2 months
cross-hppa-gcc8.spec 0000025860 25.3 KB about 2 months
cross-i386-gcc8.spec 0000025860 25.3 KB about 2 months
cross-m68k-gcc8.spec 0000025860 25.3 KB about 2 months
cross-mips-gcc8.spec 0000025860 25.3 KB about 2 months
cross-nvptx-gcc8.spec 0000025855 25.2 KB about 2 months
cross-ppc64-gcc8.spec 0000025863 25.3 KB about 2 months
cross-rx-gcc8.changes 0000011767 11.5 KB about 2 months
cross-ppc64le-gcc8.spec 0000025868 25.3 KB about 2 months
cross-riscv64-elf-gcc8-bootstrap.spec 0000025927 25.3 KB about 2 months
cross-riscv64-elf-gcc8.spec 0000025878 25.3 KB about 2 months
cross-riscv64-gcc8.spec 0000025872 25.3 KB about 2 months
cross-rx-gcc8-bootstrap.spec 0000025899 25.3 KB about 2 months
cross-rx-gcc8.spec 0000025850 25.2 KB about 2 months
cross-x86_64-gcc8.changes 0000011767 11.5 KB about 2 months
cross-s390x-gcc8.spec 0000025859 25.3 KB about 2 months
cross-sparc-gcc8.spec 0000025866 25.3 KB about 2 months
cross-sparc64-gcc8.spec 0000025872 25.3 KB about 2 months
cross-x86_64-gcc8.spec 0000025856 25.3 KB about 2 months
cross.spec.in 0000014011 13.7 KB about 1 year
gcc-8.3.1+r271793.tar.xz 0064208936 61.2 MB about 2 months
gcc-add-defaultsspec.diff 0000002073 2.02 KB over 1 year
gcc.spec.in 0000075318 73.6 KB about 2 months
gcc41-ppc32-retaddr.patch 0000002119 2.07 KB over 1 year
gcc43-no-unwind-tables.diff 0000000684 684 Bytes over 1 year
gcc44-rename-info-files.patch 0000028236 27.6 KB 6 months
gcc44-textdomain.patch 0000003833 3.74 KB over 1 year
gcc48-libstdc++-api-reference.patch 0000000959 959 Bytes over 1 year
gcc48-remove-mpfr-2.4.0-requirement.patch 0000007327 7.16 KB over 1 year
gcc5-no-return-gcc43-workaround.patch 0000000554 554 Bytes over 1 year
gcc7-avoid-fixinc-error.diff 0000000990 990 Bytes over 1 year
gcc7-remove-Wexpansion-to-defined-from-Wextra.patch 0000000728 728 Bytes over 1 year
gcc8-pr87642.patch 0000004049 3.95 KB 9 months
gcc8-reproducible-builds-buildid-for-checksum.patch 0000004546 4.44 KB 4 months
gcc8-reproducible-builds.patch 0000002275 2.22 KB 5 months
gcc8-rpmlintrc 0000000769 769 Bytes over 1 year
gcc8-testresults-rpmlintrc 0000000393 393 Bytes over 1 year
gcc8.changes 0000011767 11.5 KB about 2 months
gcc8-testresults.spec 0000022332 21.8 KB about 2 months
gcc8.spec 0000108077 106 KB about 2 months
libffi-riscv.patch 0000032462 31.7 KB over 1 year
nvptx-newlib.tar.xz 0007396228 7.05 MB over 1 year
pre_checkin.sh 0000000494 494 Bytes over 1 year
riscv-builtin-eh-return.patch 0000007341 7.17 KB about 1 year
tls-no-direct.diff 0000000913 913 Bytes over 1 year
Comments for gcc8 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Factory has installation issues and may not be installable:

can't install cpp8-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by cpp8-8.0.1+r257983-1.2.i586

can't install cpp8-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by cpp8-8.0.1+r257983-1.2.x86_64

can't install gcc8-32bit-8.0.1+r257983-1.2.x86_64:
  package gcc8-32bit-8.0.1+r257983-1.2.x86_64 requires gcc8 = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-8.0.1+r257983-1.2.x86_64

can't install gcc8-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by gcc8-8.0.1+r257983-1.2.i586

can't install gcc8-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by gcc8-8.0.1+r257983-1.2.x86_64

can't install gcc8-ada-32bit-8.0.1+r257983-1.2.x86_64:
  package gcc8-ada-32bit-8.0.1+r257983-1.2.x86_64 requires gcc8-ada = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-ada-8.0.1+r257983-1.2.x86_64

can't install gcc8-ada-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by gcc8-ada-8.0.1+r257983-1.2.i586

can't install gcc8-ada-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by gcc8-ada-8.0.1+r257983-1.2.x86_64

can't install gcc8-c++-32bit-8.0.1+r257983-1.2.x86_64:
  package gcc8-c++-32bit-8.0.1+r257983-1.2.x86_64 requires gcc8-c++ = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-c++-8.0.1+r257983-1.2.x86_64

can't install gcc8-c++-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by gcc8-c++-8.0.1+r257983-1.2.i586

can't install gcc8-c++-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by gcc8-c++-8.0.1+r257983-1.2.x86_64

can't install gcc8-devel-8.0.1+r257983-1.2.i586:
  package gcc8-devel-8.0.1+r257983-1.2.i586 requires gcc8 = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15 needed by gcc8-8.0.1+r257983-1.2.i586

can't install gcc8-devel-8.0.1+r257983-1.2.x86_64:
  package gcc8-devel-8.0.1+r257983-1.2.x86_64 requires gcc8 = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-8.0.1+r257983-1.2.x86_64

can't install gcc8-fortran-32bit-8.0.1+r257983-1.2.x86_64:
  package gcc8-fortran-32bit-8.0.1+r257983-1.2.x86_64 requires gcc8-fortran = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-fortran-8.0.1+r257983-1.2.x86_64

can't install gcc8-fortran-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by gcc8-fortran-8.0.1+r257983-1.2.i586

can't install gcc8-fortran-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by gcc8-fortran-8.0.1+r257983-1.2.x86_64

can't install gcc8-go-32bit-8.0.1+r257983-1.2.x86_64:
  package gcc8-go-32bit-8.0.1+r257983-1.2.x86_64 requires gcc8-go = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-go-8.0.1+r257983-1.2.x86_64

can't install gcc8-go-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by gcc8-go-8.0.1+r257983-1.2.i586

can't install gcc8-go-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by gcc8-go-8.0.1+r257983-1.2.x86_64

can't install gcc8-locale-8.0.1+r257983-1.2.i586:
  package gcc8-locale-8.0.1+r257983-1.2.i586 requires gcc8 = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15 needed by gcc8-8.0.1+r257983-1.2.i586

can't install gcc8-locale-8.0.1+r257983-1.2.x86_64:
  package gcc8-locale-8.0.1+r257983-1.2.x86_64 requires gcc8 = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-8.0.1+r257983-1.2.x86_64

can't install gcc8-obj-c++-32bit-8.0.1+r257983-1.2.x86_64:
  package gcc8-obj-c++-32bit-8.0.1+r257983-1.2.x86_64 requires gcc8-obj-c++ = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-obj-c++-8.0.1+r257983-1.2.x86_64

can't install gcc8-obj-c++-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by gcc8-obj-c++-8.0.1+r257983-1.2.i586

can't install gcc8-obj-c++-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by gcc8-obj-c++-8.0.1+r257983-1.2.x86_64

can't install gcc8-objc-32bit-8.0.1+r257983-1.2.x86_64:
  package gcc8-objc-32bit-8.0.1+r257983-1.2.x86_64 requires gcc8-objc = 8.0.1+r257983-1.2, but none of the providers can be installed
  nothing provides libisl.so.15()(64bit) needed by gcc8-objc-8.0.1+r257983-1.2.x86_64

can't install gcc8-objc-8.0.1+r257983-1.2.i586:
  nothing provides libisl.so.15 needed by gcc8-objc-8.0.1+r257983-1.2.i586

can't install gcc8-objc-8.0.1+r257983-1.2.x86_64:
  nothing provides libisl.so.15()(64bit) needed by gcc8-objc-8.0.1+r257983-1.2.x86_64